@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; border:0; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
a{ color:#333; text-decoration:none;}
a:hover{ text-decoration:underline;}
/*topline*/
.toplink{ color:#333;}
.toplink a{ padding-left:5px; padding-right:5px;}
.search_input{ width:162px; height:18px; border:1px solid #63ace3; line-height:18px;}
.search_button{ width:55px; height:21px; background:url(cnq26search_button.gif) no-repeat left top;}
/*menu*/
.menu{ line-height:35px; font-size:14px; font-weight:bold; color:#fff; text-align:center;}
.menu a{ font-size:14px; color:#fff; padding-left:5px; padding-right:5px;}
.menu a:hover{ text-decoration:none; color:#fffc1e;} 
/*center*/
.jggk_title{ line-height:30px; font-weight:bold; font-size:14px; color:#fff; padding-left:30px;}
.jggk_wrap{ padding:5px 10px;}
.jggk_list{ background:url(cnq26ico_yellwoarrow.gif) no-repeat left center; padding-left:15px; color:#333; line-height:28px; border-bottom:1px dotted #78aeee;}
.jggk_list a:hover{ color:#3574ea; text-decoration:none;}
.leftlist_wrap{ background-color:#fff; border-left:1px solid #5479d5; border-right:1px solid #5479d5; padding:5px 15px;}
.left_list{ background:url(cnq26ico_graywoarrow.gif) no-repeat left 8px; padding-left:15px; line-height:22px;}
.leftlist_title{ font-weight:bold; font-size:14px; color:#000; line-height:33px; padding-left:30px;}
.qikan img{ border:1px solid #7fafed; padding:1px; background-color:#fff;}
.login_input{ width:83px; height:16px; border:1px solid #5e96e3;}
.login_button{ width:53px; height:42px; background:url(cnq26login_button.jpg) no-repeat left top; }
.center_title{ font-weight:bold; font-size:14px; color:#021c67; line-height:35px; padding-left:35px;}
.more a{ font-size:11px; color:#6787f0;}
.news_img img{ border:1px solid #6787f0; padding:1px; background-color:#fff;}
.topnews_title{ font-weight:bold; color:#021c67; font-size:14px; line-height:22px; text-align:center;}
.topnews_content{ line-height:22px; color:#333; text-indent:2em;}
.topnews_content a{ color:#4161c6;}
.news_title{ background:url(cnq26ico_bluepoint.gif) no-repeat 5px 10px; line-height:22px; padding-left:15px;}
.news_time{ color:#666;}
.right_title{ font-weight:bold; color:#021c67; font-size:14px; line-height:30px; padding-left:25px;}
.rightlist_wrap{ border-left:1px solid #5e96e3; border-right:1px solid #5e96e3;}
.notice_time{ color:#666;}
/*bottom*/
.bodybottom{ border-top:4px solid #75aaec;}
.copyright{ line-height:22px; color:#333;}
/*outline*/
.list_3{ background:url(cnq26ico_graywoarrow.gif) no-repeat 15px 10px; line-height:22px; padding-left:30px;}
.list_3 a:hover{ text-decoration:none; color:#3574ea;}
.outline_leftlist{ font-weight:bold;}
.path{ line-height:30px; color:#333;}
.outline_news_title{ font-weight:bold; color:#333; line-height:30px;}
.outline_news_content{ color:#333; line-height:20px;}
.page{ line-height:30px; padding-right:10px;}
.article_title{ text-align:center; font-weight:bold; font-size:22px; color:#021c67; padding:20px 0px 0px 0px; line-height:30px;}
.article_ex{ text-align:center; line-height:30px; padding-bottom:10px;}
.article_content{ line-height:22px; color:#333;}
.article_img{ padding:10px 0px;}
.article_page{ border-top:1px dotted #999; padding:5px 0px; line-height:24px;}
.pinlun_tilte{ font-weight:bold; color:#333; background:url(cnq26ico_graywoarrow.gif) no-repeat 10px center; padding-left:25px; line-height:25px;}
.news_title3{ background:url(cnq26ico_bluepoint.gif) no-repeat 25px 10px; line-height:22px; padding-left:35px;}